<?php 
	  require_once "./includes/common.php";
	  require_once $config['SiteClassPath']."class.Staff.php";
	 require_once $config['SiteClassPath']."class.Register.php";
	
		//$objStaff	= new Staff();
		//$objStaff->chkStaffLogin($_POST);

		$objStaff		= new Staff();
	//	$objStaff->chkSLogin($objArray);

		 $objRegister	= new Register();
	     $objRegister->GetBranches();
		 $objRegister->GetSubscriptionPlan();
		 $objRegister->GetMembershipPlan();
	     if(isset($_POST['hdAction']))
	     {
	         //echo "Hi";exit;
	        $objRegister ->InsertMember($_POST);
         }
         if(isset($_GET['success_msg_for_insert']))
         {
             $objSmarty->assign('SuccessMessage', 'Thank you for Registered with Us.Your Member Code will be allocated shortly.');
         } 
		$objSmarty->assign('IncludeTpl', 'register.tpl');
		$objSmarty->assign('OverallSiteTitle', $config['SiteTitle'].'- Easwari Lending  Library');
		$objSmarty->assign('author','suresh@adroitsolutionz.com');
		$objSmarty->assign('document-state','dynamic');
		$objSmarty->assign('address',$config['SiteGlobalPath']); 
	   
		/*Display page*/
		$objSmarty->assign('HeaderTpl', 'header.tpl');
		$objSmarty->assign('FooterTpl', 'footer.tpl');
		$objSmarty->display('pagetemplate.tpl');
			
 ?>